<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1"/>
<title>Punto 4</title>
</head>
<body>
	<form action="#" th:action="@{/view/v2/periodres}" method="post">
	<h2>Punto 4</h2>
	<h2>Start Date</h2>
	<p>Month: <input type="text"name="month"></p>
	<p>Day: <input type="text" name="day"></p>
	<p>year: <input type="text" name="year"></p>
	<h2>End Date</h2>
	<p>Month: <input type="text"name="endmonth"></p>
	<p>Day: <input type="text" name="endday"></p>
	<p>year: <input type="text" name="endyear"></p>
	<p>Enviar: <input type="submit" value="submit"></p>
	</form>
</body>
</html>
